<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet type='text/xsl' href='_UpgradeReport_Files/UpgradeReport.xslt'?><UpgradeLog>
<Properties><Property Name="Solution" Value="跳舞的小女孩">
</Property><Property Name="解决方案文件" Value="K:\教研室——VB.NET书稿\ch4_08 跳舞的小女孩\跳舞的小女孩.sln">
</Property><Property Name="用户选项文件" Value="K:\教研室——VB.NET书稿\ch4_08 跳舞的小女孩\跳舞的小女孩.suo">
</Property><Property Name="Date" Value="2012年5月21日 星期一">
</Property><Property Name="Time" Value="11:48">
</Property></Properties><Event ErrorLevel="0" Project="" Source="跳舞的小女孩.sln" Description="文件已成功备份为 K:\教研室——VB.NET书稿\ch4_08 跳舞的小女孩\Backup\跳舞的小女孩.sln">
</Event><Event ErrorLevel="0" Project="" Source="跳舞的小女孩.suo" Description="文件已成功备份为 K:\教研室——VB.NET书稿\ch4_08 跳舞的小女孩\Backup\跳舞的小女孩.suo">
</Event><Event ErrorLevel="0" Project="跳舞的小女孩" Source="跳舞的小女孩.vbproj" Description="项目文件已成功备份为 K:\教研室——VB.NET书稿\ch4_08 跳舞的小女孩\Backup\跳舞的小女孩.vbproj">
</Event><Event ErrorLevel="0" Project="跳舞的小女孩" Source="Form1.vb" Description="文件已成功备份为 K:\教研室——VB.NET书稿\ch4_08 跳舞的小女孩\Backup\Form1.vb">
</Event><Event ErrorLevel="0" Project="跳舞的小女孩" Source="Form1.Designer.vb" Description="文件已成功备份为 K:\教研室——VB.NET书稿\ch4_08 跳舞的小女孩\Backup\Form1.Designer.vb">
</Event><Event ErrorLevel="0" Project="跳舞的小女孩" Source="My Project\AssemblyInfo.vb" Description="文件已成功备份为 K:\教研室——VB.NET书稿\ch4_08 跳舞的小女孩\Backup\My Project\AssemblyInfo.vb">
</Event><Event ErrorLevel="0" Project="跳舞的小女孩" Source="My Project\Application.Designer.vb" Description="文件已成功备份为 K:\教研室——VB.NET书稿\ch4_08 跳舞的小女孩\Backup\My Project\Application.Designer.vb">
</Event><Event ErrorLevel="0" Project="跳舞的小女孩" Source="My Project\Resources.Designer.vb" Description="文件已成功备份为 K:\教研室——VB.NET书稿\ch4_08 跳舞的小女孩\Backup\My Project\Resources.Designer.vb">
</Event><Event ErrorLevel="0" Project="跳舞的小女孩" Source="My Project\Settings.Designer.vb" Description="文件已成功备份为 K:\教研室——VB.NET书稿\ch4_08 跳舞的小女孩\Backup\My Project\Settings.Designer.vb">
</Event><Event ErrorLevel="0" Project="跳舞的小女孩" Source="My Project\Application.myapp" Description="文件已成功备份为 K:\教研室——VB.NET书稿\ch4_08 跳舞的小女孩\Backup\My Project\Application.myapp">
</Event><Event ErrorLevel="0" Project="跳舞的小女孩" Source="My Project\Settings.settings" Description="文件已成功备份为 K:\教研室——VB.NET书稿\ch4_08 跳舞的小女孩\Backup\My Project\Settings.settings">
</Event><Event ErrorLevel="0" Project="跳舞的小女孩" Source="Form1.resx" Description="文件已成功备份为 K:\教研室——VB.NET书稿\ch4_08 跳舞的小女孩\Backup\Form1.resx">
</Event><Event ErrorLevel="0" Project="跳舞的小女孩" Source="My Project\Resources.resx" Description="文件已成功备份为 K:\教研室——VB.NET书稿\ch4_08 跳舞的小女孩\Backup\My Project\Resources.resx">
</Event><Event ErrorLevel="0" Project="跳舞的小女孩" Source="跳舞的小女孩.vbproj" Description="项目已成功转换">
</Event><Event ErrorLevel="3" Project="跳舞的小女孩" Source="跳舞的小女孩.vbproj" Description="Converted">
</Event><Event ErrorLevel="0" Project="" Source="跳舞的小女孩.sln" Description="成功转换解决方案">
</Event><Event ErrorLevel="3" Project="" Source="跳舞的小女孩.sln" Description="Converted">
</Event><Event ErrorLevel="0" Project="跳舞的小女孩" Source="跳舞的小女孩.vbproj" Description="扫描完成: 项目文件不需要升级。">
</Event></UpgradeLog>